Subject: New Reply Received - Re:
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 04 Feb 2023 18:30:43 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re:   Ticket comment <br>I just received the hangers! This is one part of the delivery, the warderobe is not delivered and i cancelled the order today earlier, cause you couldnt deliver in planned and scheduled time. I dont need anything anymore! I bought from another company today an item. I found my business partner for child furnitures. I dont know why you sent me mire mails like that! I want my refund asap! <br><div dir="ltr">
<div>
<div><br></div>
<div><span style="background-color: rgba(255, 255, 255, 0)"><br></span></div>
<div><span style="background-color: rgba(255, 255, 255, 0)"><br></span></div>
<div><span style="background-color: rgba(255, 255, 255, 0)">mit freundlichen Grüßen / kind Regards / saygilarimla</span></div>
<div><span style="background-color: rgba(255, 255, 255, 0)"> </span></div>
<div><span style="background-color: rgba(255, 255, 255, 0)">Merih Bozdam</span></div>
<div><span style="background-color: rgba(255, 255, 255, 0)"><br></span></div>
<div><span style="background-color: rgba(255, 255, 255, 0)">UAE: <span dir="ltr">+971 54 770 8008</span></span></div>
<div><span style="background-color: rgba(255, 255, 255, 0)">TR: <span dir="ltr">+90 530 013 13 13</span></span></div>
<div><span style="background-color: rgba(255, 255, 255, 0)">BY: <span dir="ltr">+375 25 999 77 99</span></span></div>
</div>
<div><br></div>
<div><br></div>
<div><span style="background-color: rgba(255, 255, 255, 0)">Sent from Iphone. Sorry for typos and brevity.</span></div>
</div>
<div dir="ltr">
<br><blockquote>Am 04/02/2023 um 10:20 PM schrieb Babyshop &lt;[email-masked]&gt;:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Merih,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We have checked and we would like to inform you that our courier team contacted on +971547708008 and delivered the order on Feb-03-2023 06:10 PM.<br><br>We request you to please check with your security and family members regarding your order.<br><br>Feel free to get in touch with us for further assistance.</div></div>
<div dir="ltr">
<div><br></div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box" dir="ltr">Thank You,<br style="box-sizing: border-box"><span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Babyshop </span>Support Team.</div>
</div>
</div>

	

</div>
</div></blockquote>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5665493